We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Problème mise à jour Debian Jessie


Amlil71
21/01/2017, 12h31
Bonjour et merci infiniment pour ton aide. En appuyant sur la touche que cela a débloqué la situation. Je ne savais pas aussi que l'on pouvait exclure un paquet de la mise à jour. Merci à toi pour ces explications et très bon week end

nowwhat
21/01/2017, 09h33
Citation Envoyé par Amlil71
.....
Quand je tente de les installer, j'ai cette page et rien ne se produit :
Code:
    + "Certplus Root CA G2"
    + "Certum Trusted Network CA 2"
    + "Hellenic Academic and Research Institutions ECC RootCA 2015"
    + "Hellenic Academic and Research Institutions RootCA 2015"
    + "ISRG Root X1"
    + "OpenTrust Root CA G1"
    + "OpenTrust Root CA G2"
    + "OpenTrust Root CA G3"
    + "SZAFIR ROOT CA2"
    The following certificate authorities were removed (-):
    - "CA Disig"
    - "NetLock Business (Class B) Root"
    - "NetLock Express (Class C) Root"
    - "NetLock Notary (Class A) Root"
    - "NetLock Qualified (Class QA) Root"
    - "Sonera Class 1 Root CA"
    - "Staat der Nederlanden Root CA"
    - "Verisign Class 1 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "Verisign Class 3 Public Primary Certification Authority - G2"

 -- Michael Shuler   Fri, 18 Nov 2016 09:09:47 -0600

(q to quit)
Les mises à jour ne s'installent pas. Du coup je suis un peu embêter.
J'ai vu la même chose. Il s'agit des mises à jours de la semaine dernier.
T'as vu la notification que certains certificats "de confiance" seront enlevés, et d'autres seront installés.
Il faut appuyer sur la touche "q" pour faire disparaitre la notification, la mise à jour se poursuit.

edit : Dès que tu vois "base-files" et/ou la famille "systemd" il concerne souvent un changement de la version de Debian. On est passé au 8.7 le 14 janvier 2017 : https://www.debian.org/News/2017/20170114

Si t'as un soucis avec un paquet, par exemple "ca-certificates" t'as la possibilité de lancer la mise à jour sans ce paquet :
apt-get upgrade base-files bash certbot dbus e2fslibs e2fsprogs file libc-bin libc-dev-bin libc6 libc6-dev libcairo2 libcomerr2 libdbus-1-3 libgnutls-deb0-28 libgnutls-openssl27 libhogweed2 libio-socket-ssl-perl libmagic1 libnettle4 libpam-modules libpam-modules-bin libpam-runtime libpam0g libpng12-0 libpq5 libss2 libsystemd0 libudev1 libwmf0.2-7 linux-libc-dev lo

Amlil71
20/01/2017, 23h45
Bonjour,

j'ai de nouvelles mises à jour à installer sur mon server kimsufi debian 8.

Quand je tape la commande apt-get dist upgrae j'obtiens les mises à jour suivantes à installer :

Code:
Les paquets suivants seront mis à jour*:
  base-files bash ca-certificates certbot dbus e2fslibs e2fsprogs file
  libc-bin libc-dev-bin libc6 libc6-dev libcairo2 libcomerr2 libdbus-1-3
  libgnutls-deb0-28 libgnutls-openssl27 libhogweed2 libio-socket-ssl-perl
  libmagic1 libnettle4 libpam-modules libpam-modules-bin libpam-runtime
  libpam0g libpng12-0 libpq5 libss2 libsystemd0 libudev1 libwmf0.2-7
  linux-libc-dev locales mdadm multiarch-support python-certbot sed systemd
  systemd-sysv udev
40 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/24,4 Mo dans les archives.

Quand je tente de les installer, j'ai cette page et rien ne se produit :

Code:
    + "Certplus Root CA G2"
    + "Certum Trusted Network CA 2"
    + "Hellenic Academic and Research Institutions ECC RootCA 2015"
    + "Hellenic Academic and Research Institutions RootCA 2015"
    + "ISRG Root X1"
    + "OpenTrust Root CA G1"
    + "OpenTrust Root CA G2"
    + "OpenTrust Root CA G3"
    + "SZAFIR ROOT CA2"
    The following certificate authorities were removed (-):
    - "CA Disig"
    - "NetLock Business (Class B) Root"
    - "NetLock Express (Class C) Root"
    - "NetLock Notary (Class A) Root"
    - "NetLock Qualified (Class QA) Root"
    - "Sonera Class 1 Root CA"
    - "Staat der Nederlanden Root CA"
    - "Verisign Class 1 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "Verisign Class 3 Public Primary Certification Authority - G2"

 -- Michael Shuler   Fri, 18 Nov 2016 09:09:47 -0600

(q to quit)

Les mises à jour ne s'installent pas. Du coup je suis un peu embêter.

Merci de votre aide.

Cordialement.